#include <QtCore>
#include <QDir>
#include "watchit.h"

int main(int argc, char *argv[])
{
   QCoreApplication app(argc, argv);

   QString config_dir(QDir::homePath());
   config_dir.append("/.xdbusd");
   WatchIt::ReadConfigFiles(config_dir);

   app.exec();

   return 0;
}
